﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek DM27XT (1 yr) VER /5500
DATE:                  2019-06-24 10:44:03
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27324 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       137
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial DM27XT
#        Wavetek, Wavetek Meterman 27XT
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  ASK-                        P                                     V

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure DUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         -TYPE K SMP plug to SMP plug thermocouple cables (1).
  1.016  DISP
  1.016  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.017  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.018  DO
  1.019  MEMI         Enter DUT high current range/input (10 or 20)
  1.020  UNTIL        (MEM == 10) || (MEM == 22)

  1.021  MATH         L[1] = MEM
  1.022  DISP         Press ON/OFF button to turn on the DUT.

  1.023  CALL         Sub Wavetek 2xXT (1 yr) DC Voltage VER /5500
  1.024  CALL         Sub Wavetek 2xXT (1 yr) AC Voltage VER /5500
  1.025  JMPL         FREQUENCY

  1.026  LABEL        RESISTANCE
  1.027  CALL         Sub Wavetek 2xXT (1 yr) Resistance VER /5500
  1.028  CALL         Sub Wavetek 2xXT (1 yr) 2000 MΩ Range VER /5500
  1.029  CALL         Sub Wavetek 2xXT (1 yr) DC Current VER /5500
  1.030  CALL         Sub Wavetek 2xXT (1 yr) 200 mA DC Range VER /5500
  1.031  JMPL         AC_CURRENT

  1.032  LABEL        HIGH_DC_RANGE

  1.033  IF           L[1] == 10
  1.034  CALL         Sub Wavetek 2xXT (1 yr) 10 A DC Range VER /5500
  1.035  ELSE
  1.036  CALL         Sub Wavetek 2xXT (1 yr) 20 A DC Range VER /5500
  1.037  ENDIF

  1.038  JMPL         CAPACITANCE

  1.039  LABEL        AC_CURRENT
  1.040  CALL         Sub Wavetek 2xXT (1 yr) AC Current VER /5500
  1.041  CALL         Sub Wavetek 2xXT (1 yr) 200 mA AC Range VER /5500

  1.042  IF           L[1] == 10
  1.043  CALL         Sub Wavetek 2xXT (1 yr) 10 A AC Range VER /5500
  1.044  ELSE
  1.045  CALL         Sub Wavetek 2xXT (1 yr) 20 A AC Range VER /5500
  1.046  ENDIF

  1.047  JMPL         HIGH_DC_RANGE

  1.048  LABEL        DIODE
  1.049  CALL         Sub Wavetek 2xXT (1 yr) Diode Test VER /5500
  1.050  JMPL         RESISTANCE

  1.051  LABEL        FREQUENCY
  1.052  CALL         Sub Wavetek 27XT (1 yr) Frequency VER /5500
  1.053  JMPL         DIODE

  1.054  LABEL        CAPACITANCE
  1.055  CALL         Sub Wavetek 27XT (1 yr) Capacitance VER /5500

  1.056  END
